# Get overview

retrieves total dbSchemas, dbInstances and the latest 5 instances deployed

Endpoint: GET /v1/orgs/{org}/projects/{project}/dbschema/overview
Version: 1.0
Security: x-api-key

## Path parameters:

  - `org` (string, required)
    Organization identifier

  - `project` (string, required)
    Project identifier

## Header parameters:

  - `Harness-Account` (string)
    Identifier field of the account the resource is scoped to. This is required for Authorization methods other than the x-api-key header. If you are using the x-api-key header, this can be skipped.

## Response 200 fields (application/json):

  - `dbInstanceCount` (integer, required)

  - `dbSchemaCount` (integer, required)

  - `recentDeployments` (array)

  - `recentDeployments.dbInstanceIdentifier` (string, required)

  - `recentDeployments.dbInstanceName` (string, required)

  - `recentDeployments.dbSchemaIdentifier` (string, required)

  - `recentDeployments.dbSchemaName` (string, required)

  - `recentDeployments.lastDeployed` (integer, required)

## Response 400 fields (application/json):

  - `message` (string, required)
    error message detail


